
  {
    "/": {"title": "Something else", "description": "Here are a set of free tools to use for you company", "twitter_image": ""},
    "/login": {"title": "Login Title", "description": ""},
    "/account": {"title": "Account Title", "description": ""},
    "/explore": {"title": "Explore Title", "description": ""},
    "/favorites": {"title": "Your Favorites", "description": ""},
  "/faq": {"title": "FAQ", "description": ""},
  "/contact-us": {"title": "Contact Us", "description": ""},
  "/account/my-bookings": {"title": "Bookings", "description": ""},
  "/account/my-spaces": {"title": "My Spaces", "description": ""},
  "/account/profile": {"title": "Profile", "description": ""},
  "/account/payments": {"title": "Payments", "description": ""},
  "/account/billings": {"title": "Billings", "description": ""},
  "/account/reviews": {"title": "Reviews", "description": ""},
  "/account/my-spaces/:id": {"title": "Dynamic", "description": ""},
  "/admin/add-cms": {"title": " admin add-cms", "description": ""},
"/admin/add-email": {"title": " admin add-email", "description": ""},
"/admin/add-photo": {"title": " admin add-photo", "description": ""},
"/admin/cms": {"title": " admin cms", "description": ""},
"/admin/email": {"title": " admin email", "description": ""},
"/admin/photo": {"title": " admin photo", "description": ""},
"/admin/edit-cms/:id": {"title": " admin edit-cms :id", "description": ""},
"/admin/edit-email/:id": {"title": " admin edit-email :id", "description": ""},
"/magic-login/:role": {"title": " magic-login :role", "description": ""},
"/magic-login/verify": {"title": " magic-login verify", "description": ""},
"/admin/login": {"title": " admin login", "description": ""},
"/admin/signup": {"title": " admin signup", "description": ""},
"/admin/profile": {"title": " admin profile", "description": ""},
"/public/login": {"title": " public login", "description": ""},
"/public/signup": {"title": " public signup", "description": ""},
"/public/profile": {"title": " public profile", "description": ""},
"/member/login": {"title": " member login", "description": ""},
"/member/signup": {"title": " member signup", "description": ""},
"/member/profile": {"title": " member profile", "description": ""},
"/admin/dashboard": {"title": " admin dashboard", "description": ""},
"/admin/department": {"title": "admin department", "description": ""},
"/admin/add-department": {"title": "admin add department", "description": ""},
"/admin/edit-department": {"title": "admin edit department", "description": ""},
"/admin/view-department": {"title": "admin view department", "description": ""},
"/admin/location": {"title": "admin location", "description": ""},
"/admin/add-location": {"title": "admin add location", "description": ""},
"/admin/edit-location": {"title": "admin edit location", "description": ""},
"/admin/view-location": {"title": "admin view location", "description": ""},
"/admin/items": {"title": "admin items", "description": ""},
"/admin/add-items": {"title": "admin add items", "description": ""},
"/admin/edit-items": {"title": "admin edit items", "description": ""},
"/admin/view-items": {"title": "admin view items", "description": ""},
"/admin/item_movement_history": {"title": "admin item_movement_history", "description": ""},
"/admin/add-item_movement_history": {"title": "admin add item_movement_history", "description": ""},
"/admin/edit-item_movement_history": {"title": "admin edit item_movement_history", "description": ""},
"/admin/view-item_movement_history": {"title": "admin view item_movement_history", "description": ""},
"/admin/user": {"title": "admin user", "description": ""},
"/admin/add-user": {"title": "admin add user", "description": ""},
"/admin/edit-user": {"title": "admin edit user", "description": ""},
"/admin/view-user": {"title": "admin view user", "description": ""},
"/member/forgot": {"title": " member forgot", "description": ""},
"/member/reset": {"title": " member reset", "description": ""},
"/member/dashboard": {"title": " member dashboard", "description": ""},
"/admin/forgot": {"title": " admin forgot", "description": ""},
"/admin/reset": {"title": " admin reset", "description": ""},
"/admin/dashboard": {"title": " admin dashboard", "description": ""},
"/admin/users": {"title": "admin users", "description": ""},
"/admin/add-user": {"title": "admin add user", "description": ""},
"/admin/edit-user/:id": {"title": " admin edit-user :id", "description": ""},
  "": {
    "title": "404 Page not found",
    "description": "Oops. Looks like this page doesn't exists"
  }
  
}
